<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>BookMyShow</title>
  <style>
      body,html{
          margin: 0;
          padding: 0;
      }
      #wrapper{
          position: relative;
          max-width: 1365px;
          width: 100%;
          margin: 0 auto;
    
      }
      #wrapper-inner{
          width: 100%;
          position: relative;
          
      }
      #horzOuter{
        width: 970px;
    position: relative;
    /* float: left; */
    text-align: center;
    margin-top: 6px;
    display: block;
    margin: 0 auto;
    height: 250px;
          
      }
      #horz{
         margin: 0 auto;
         position: absolute;
    left: 0;
    top: 0px;
      }
      #back{
          width: 100%;
          position: relative;
          
      }
  </style>
</head>
<body>
<div id="wrapper">
    <img id="wrapper-inner" src="menu.jpg">
    <div id="horzOuter">
            <img id="horz" src="veery1.jpg">
            <iframe width="256" height="150" style="position: absolute;right: 10px;right: 32px;top: 54px;" src="https://www.youtube.com/embed/IZODr96ZRCc?autoplay=1" frameborder="0"  allow="autoplay; encrypted-media" allowfullscreen></iframe>
    </div> 
    <div style="position: relative;">
    <img id="back" src="bottom1.jpg">
    <img style="position: absolute;left: calc(100% - 25%);top: 10px;" src="verrrey300.jpg">
    <div style="position: absolute;left: calc(100% - 25%);top: 470px;width: 300px;">
            <img style="position: absolute;" src="vr.jpg">
            <iframe width="300" height="160" style="position: absolute;right:0px;top:2px;" src="https://www.youtube.com/embed/IZODr96ZRCc?autoplay=1" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
    </div> 
    </div>
</div>
</body>

</html>